local fn = _gn(0xFDC0DF7F6FB0A592)
--- ATTACH_CAM_TO_ENTITY
-- @param cam :
-- @param entity :
-- @param xOffset :
-- @param yOffset :
-- @param zOffset :
-- @param isRelative :
function Global.AttachCamToEntity(cam, entity, xOffset, yOffset, zOffset, isRelative)
	return _in2(fn, cam, entity, xOffset, yOffset, zOffset, isRelative)
end
